.selectCss--stretch {
    background: #F2F3F3;
    color: #17948C;
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 0.01em;
    width: 100%;

    display: block;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url('../../Assets/arrow-down.png');
    border-radius: 10px;
    border: 1px solid #C9CFCE;

    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    padding: 14px 16px;
}

.selectCss:-ms-expand {}

.selectCss:hover {}

.selectCss:focus {}

.selectCss option {}

.selectCss--emptyState {
    background-color: rgb(214, 214, 214);
    color: rgb(80, 80, 80);
}